body
{font-size:50px;}

ul
{list-style:none;
padding:10;
margin:9px;}

ul li a
{text-decoration:none;
font-family:Arial,Kai Ti;
background-color:green;
color:white;
display:block;
width:400px;
margin:13px;
border:10px inset green;
border-radius:10px 10px 10px 10px;
text-align:center;
height:100px;
line-height:60px;}

ul li a:hover
{background-color:wheat;
color:black;
font-size:40px;
border:10px inset black;}